0

Hello,

After updating my code from Visual Studio 2005 to Visual Studio 2010 I am getting the error while compiling
"Mixed mode assembly is built against version 'v1.1.4322' of the runtime and cannot be loaded in the 4.0 runtime without additional configuration information"

I have tried making the change <startup useLegacyV2RuntimeActivationPolicy="true"> in the app.config, even then I keep running in to the error

Also, I need to generate the serialize assembly for this code so I have kept the "Generate serialization assembly: On".

Target Framework for the project is .NET 4.0

Any help on this..

Thanks,

Sravanthi Ch

2
Contributors
1
Reply
3
Views
5 Years
Discussion Span
Last Post by thines01
0

Is this question in the right forum?

Do you have the source code for the DLL (dot net Assembly) that was built with 'v1.1.4322'? If so, can you re-compile THAT?

If you change your target dot net level to 3.5 or lower, does it work?

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.